﻿@charset "utf-8"; 
:root{--color:#1DB1B1;--color1:#675392}
 @media (min-width:1024px){body:not(.nobanner){padding-top:140px}
body:not(.nobanner) .head-nav .nav-ul > li > a,body:not(.nobanner) .head-left .item{color:var(--fontcolor)!important}
}
@media (min-width:1025px){header.is-active .head-info{background: #fff;}
header .head-info .head-nav .nav-ul>li>em{color: #000;}}